Bug 1221033 - Please build an epel7 build of clamav-unofficial-sigs
Summary: Please build an epel7 build of clamav-unofficial-sigs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: clamav-unofficial-sigs
Version: epel7
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Andrew Colin Kissa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-13 07:48 UTC by Jan ONDREJ
Modified: 2015-08-06 19:34 UTC (History)
1 user (show)

Fixed In Version: clamav-unofficial-sigs-3.7.2-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-06 19:34:34 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan ONDREJ 2015-05-13 07:48:59 UTC
Description of problem:
Please build an epel7 build of clamav-unofficial-sigs for EL7/CentOS7.
Thank you.

Comment 1 Jan ONDREJ 2015-07-20 09:20:38 UTC
Do you need additional maintainer for EPEL7 branch?

Comment 2 Andrew Colin Kissa 2015-07-20 09:38:12 UTC
Yes, please request access for the branch will approve.

Comment 3 Andrew Colin Kissa 2015-07-20 10:42:12 UTC
I have requested the epel7 branch https://bugzilla.redhat.com/show_bug.cgi?id=571816

Comment 4 Fedora Update System 2015-07-20 19:10:13 UTC
clamav-unofficial-sigs-3.7.2-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/clamav-unofficial-sigs-3.7.2-1.el7

Comment 5 Fedora Update System 2015-07-21 15:04:49 UTC
clamav-unofficial-sigs-3.7.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 6 Fedora Update System 2015-08-06 19:34:34 UTC
clamav-unofficial-sigs-3.7.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.